msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain show_wielded_item x.x.x\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2025-11-03 15:55+0000\n"
"Last-Translator: lordeji <lordeji@noreply.codeberg.org>\n"
"Language-Team: French <https://translate.codeberg.org/projects/"
"hades_revisited/show_wielded_item/fr/>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 5.14\n"

msgid "Show Wielded Item"
msgstr "Afficher l'objet en main"

msgid "Displays the name of the wielded item."
msgstr "Afficher le nom de l'objet en main."
